Jint for .NET 2.0

Sep 24, 2009 at 4:06 PM

Is this possible to compile Jint against .NET Framework 2.0? The project I am creating is based on the version 2 of .NET but Jint is compiled on 3.5. Please, could you post the 2.0 binaries.

Coordinator
Sep 24, 2009 at 4:10 PM

Yes, I will convert everything to the 2.0 standards, I don't use any specific 3.0 functionality, or at least, the simple LINQ queries can be converted. I will publish a BIG release in a few hours, maybe tomorrow. Then I'll focus on it. For the moment I convert this request as a work item.

Coordinator
Sep 24, 2009 at 4:10 PM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.
Sep 25, 2009 at 4:37 AM

Thank you very much. This project is really cool. Keep it up ;)